公告:

版本2.0的 ‘Apple 支持’ 应用来了!您可以通过这里选择在线聊天,预约维修,或学习对于您产品的新知识。想要了解更多,您可到此链接更新,或下载‘Apple 支持’ 应用。

公告: 升级至 macOS Mojave

macOS Mojave 推出了深色模式、叠放等功能,另外还有两款全新的内建应用,让您每次点按,都能收获满满。

了解如何升级至 macOS Mojave >

看上去一段时间内没有人回复。 要再次发起对话,只需提出一个新问题即可。

问题:

问题: 不能验证这个“安装 OS X El Capitan”应用程序副本。它在下载过程中可能已遭破坏

点击安装程序后,重启前最后一秒出现这个错误,请问怎么解决?谢谢!

发布日期

回复

页面内容已加载

2016年3月22日 上午8:55 回应 kisen 回应 kisen

google 后得到的解决方法, 解决了我的问题。

不过看到你是在2016-2-4就发生这个问题, 我也很奇怪。因为据说证书是 2016-02-14过期的。 试试下面的方法吧


Apple更新开发者证书后导致的问题.

在终端里面修改时间

请完全复制下面代码,按回车键确认:

date 122014102015.30

请完全参考这个代码,区分大小写,区分空格,区分 标点符号

输入上面的代码按回车后返回的是 Sun Dec 20 14:10:30 PST 2015 就是正确的,是其他的就没有输 正确

修改后退出磁盘工具,安装OS X


如果用上面的办法修改后还是不行,那么输入下面的代码试试
date 062614102014.30
06是月,26是日,14是时,10是分,2014是年,30是秒
注意:一定要修改为现在的时间,误差不超过1分钟

2016年3月22日 上午8:55

回复 有用 (2)
以下用户的用户个人资料: kisen

问题: 不能验证这个“安装 OS X El Capitan”应用程序副本。它在下载过程中可能已遭破坏